@charset "utf-8";

/***************************************************************************

  トップページ

***************************************************************************/
/*****************************************
  共通
*****************************************/
main.top section .wrap {
  width: 100%;
  max-width: 1200px;
  margin: auto;
}
main.top section h2 {
  font-size: 3.2rem;
  color: #225A45;
}
@media screen and (max-width: 767px) {
  main.top section .wrap {
    width: calc(100% - 40px);
    max-width: 100%;
  }
  main.top section h2 {
    font-size: 2.5rem;
  }
}


/*****************************************
  FV
*****************************************/
.fvBlock {
  width: 100%;
  max-height: 800px;
  margin: 0 auto;
  position: relative;
}
.fvBlock .fvMvBox {
  position: relative;
  max-width: 1600px;
  height: 100%;
  margin: 0 auto;
}
.fvBlock::after {
  content: "";
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100px;
  left: 0;
  bottom: -1px;
  background: url(../img/bg_lower_title.png) no-repeat center bottom;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .fvBlock {
    min-height: 250px;
  }
  .fvBlock::after {
    background-size: 100%;
    bottom: -2px;
  }
  .fvBlock .fvMvBox img {
    height: 100%;
    min-height: 250px;
    object-fit: cover;
  }
}

.readBlock {
  width: 100%;
  max-width: 1200px;
  margin: 50px auto 100px;
  padding: 10px 0;
  position: relative;
  text-align: center;
}
.readBlock::before {
  content: "";
  left: 0;
  bottom: 0;
  width: 300px;
  height: 200px;
  position: absolute;
  background: url(../img/top/pic-read-left.png) no-repeat left center;
}
.readBlock::after {
  content: "";
  right: 0;
  bottom: 0;
  width: 300px;
  height: 200px;
  position: absolute;
  background: url(../img/top/pic-read-right.png) no-repeat left center;
}
.readBlock article p {
  margin: 0 0 0.8rem;
}
.readBlock h2 {
  color: #000 !important;
  font-size: 2.6rem !important;
  margin: 0 0 3rem !important;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .readBlock {
    display: block;
    max-width: 100%;
    margin: 0 auto 80px;
    padding: 30px 0 120px;
  }

  .readBlock::before {
    left: 20px;
    width: 150px;
    height: 100px;
    background-size: 100%;
  }
  .readBlock::after {
    right: 20px;
    width: 150px;
    height: 100px;
    background-size: 100%;
  }
  .readBlock h2 {
    font-size: 2.2rem !important;
  }
}

.pointBlock h2 {
  font-size: 2.8rem !important;
  font-weight: 500;
  margin: 0 auto -40px;
  color: #000 !important;
  text-align: center;
}

.pointBlock h2 span {
  position: relative;
}

.pointBlock h2 span::before,
.pointBlock h2 span::after {
  content: "";
  background-color: #225A45;
  width: 50px;
  height: 1px;
  top: 50%;
  position: absolute;
}

.pointBlock h2 span::before {
  left: -90px;
}

.pointBlock h2 span::after {
  right: -90px;
}

@media screen and (max-width: 767px) {
  .pointBlock h2 {
    font-size: 2.2rem !important;
    margin: 0 auto;
  }
  .pointBlock h2 span::before,
  .pointBlock h2 span::after {
    width: 30px;
  }

  .pointBlock h2 span::before {
    left: -50px;
  }

  .pointBlock h2 span::after {
    right: -50px;
  }

}

.commonBlock {
  display: flex;
  justify-content: space-between;
  gap: 0;
  margin: 80px auto;
  max-width: 1200px;
}
.commonBlock .imgBox {
  width: 650px;
  position: relative;
}
.commonBlock article {
  width: 510px;
  padding: 0 0 0 40px;
}

.commonBlock h3 {
  position: relative;
  font-size: 3.2rem;
  width: 470px;
  height: 9rem;
}
  .facilityBlock h3 {
    background: url(../img/top/txt-facilities.png) no-repeat 0 0;
    background-size: auto 95px;
  }
  .cuisineBlock h3 {
    background: url(../img/top/txt-cuisine.png) no-repeat 0 0;
    background-size: auto 93px;
  }
  .roomBlock h3 {
    background: url(../img/top/txt-room.png) no-repeat 0 0;
    background-size: auto 98px;
  }
  .hotspringBlock h3 {
    background: url(../img/top/txt-hotspring.png) no-repeat 0 0;
    background-size: auto 113px;
    padding: 0 0 110px 0;
    margin-bottom: -20px;
  }
.commonBlock h3 span {
  color: #000;
  font-weight: 400;
  z-index: 1;
  position: absolute;
  top: 4.5rem;
  left: 2.5rem;
}
.commonBlock .txt-point {
  font-size: 2rem;
  font-weight: 500;
  margin: 50px 0 30px;
}
.commonBlock .txt-description {
  color: #000;
  font-size: 1.5rem;
  width: 450px;
}
.commonBlock .txt-description p {
  margin-top: 1.8rem;
}
.commonBlock .btn-more {
  margin: 40px 0 0 0;
}
.commonBlock .btn-more a {
  display: inline-block;
  background-color: #225A45;
  color: #fff;
  border-radius: 30px;
  font-size: 1.4rem;
  padding: 6px 20px 8px;
}
.commonBlock .btn-more a span {
  background: url(../img/arrow_white.png) no-repeat right center;
  background-size: 6px auto;
  padding: 0 20px 0 0;
}
.commonBlock .btn-more a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

.hotspringBlock,
.cuisineBlock {
  flex-direction: row-reverse;
}


@media screen and (max-width: 767px) {
  .commonBlock {
    display: block;
    margin: 30px auto 0;
    max-width: 100%;
  }
  .commonBlock .imgBox {
    width: calc(100% - 40px);
    position: relative;
    padding: 20px 0 30px 0;
    margin: auto;
  }
    .cuisineBlock .imgBox,
    .hotspringBlock .imgBox {
      width: 95%;
      padding-left: 10px;
    }
  .commonBlock article {
    width: calc(100% - 40px);
    padding: 0;
    margin: auto;
  }
  .commonBlock.stayBlock article {
    padding: 30px 0;
  }
  .commonBlock h3 {
    font-size: 2.2rem;
    width: 100%;
    height: 5rem;
  }
    .facilityBlock h3 {
      background-size: auto 55px;
    }
    .cuisineBlock h3 {
      background-size: auto 55px;
    }
    .roomBlock h3 {
      background-size: auto 58px;
    }
    .hotspringBlock h3 {
      background-size: auto 65px;
      padding: 0 0 70px 0;
    }
  .commonBlock h3 span {
    top: 3rem;
    left: 1rem;
  }
  .commonBlock .txt-point {
    font-size: 1.6rem;
  }
  .commonBlock .txt-description {
    font-size: 1.3rem;
    width: 100%;
  }
  .commonBlock .txt-description p {
    margin-top: 1.5rem;
  }
  .commonBlock .btn-more {
    margin: 30px 0 0 0;
    text-align: right;
  }
  .commonBlock .btn-more a {
    font-size: 1.2rem;
    padding: 6px 15px 8px;
  }
}


/*****************************************
  やすらぎからのメッセージ
*****************************************/
.messageBlock {
  max-width: 1200px;
  width: 100%;
  margin: 80px auto;
  padding: 40px 60px;
  border: 1px solid #D3D3D3;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
}
.messageBlock .textBox {
  width: calc(100% - 320px - 50px);
}
.messageBlock .textBox h3 {
  font-size: 2.2rem;
  font-weight: 500;
  color: #225A45;
}
.messageBlock .textBox p {
  margin-top: 2.8rem;
  font-size: 1.5rem;
}
.messageBlock figure {
  width: 320px;
}

@media screen and (max-width: 767px) {
  .messageBlock {
    max-width: 100%;
    width: calc(100% - 40px);
    margin: 40px auto;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .messageBlock .textBox {
    width: 100%;
  }
  .messageBlock .textBox h3 {
    font-size: 1.8rem;
  }
  .messageBlock .textBox p {
    margin-top: 1.8rem;
    font-size: 1.3rem;
  }
  .messageBlock figure {
    width: 100%;
    margin-top: 20px;
  }
}

/*****************************************
  インスタグラム埋め込み
*****************************************/
.instagramBlock {
  position: relative;
  padding: 80px 0;
}
.instagramBlock article {
  background: #fff;
  border: 1px solid #D3D3D3;
  border-radius: 10px;
  padding: 25px 50px;
  margin-bottom: 15px;
  text-align: center;
}
.instagramBlock .officialInstaBox h2 {
  color: #000;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 0 20px;
}
.instagramBlock .officialInstaBox h2 span {
  font-size: 1.8rem;
  display: block;
}
.instagramBlock .officialInstaBox .btn-more {
  margin: 20px 0 0 0;
}
.instagramBlock .officialInstaBox .btn-more a {
  display: inline-block;
  background-color: #CA0185;
  color: #fff;
  border-radius: 30px;
  font-size: 1.4rem;
  padding: 6px 25px 8px;
}
.instagramBlock .officialInstaBox .btn-more a span {
  background: url(../img/arrow_white.png) no-repeat right center;
  background-size: 6px auto;
  padding: 0 20px 0 0;
}
.instagramBlock .officialInstaBox .btn-more a:hover {
  opacity: 0.7;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .instagramBlock {
    padding: 20px 0;
  }
  .instagramBlock article {
    padding: 30px 20px;
  }
  .instagramBlock .officialInstaBox h2 {
    font-size: 2.2rem;
  }
  .instagramBlock .officialInstaBox h2 span {
    font-size: 1.5rem;
  }
}


/*****************************************
  お知らせ
*****************************************/
.newsBlock {
  padding: 80px 0;
}
.newsBlock .wrap {
  display: flex;
  justify-content: space-between;
}
.newsBlock .wrap .title {
  width: 240px;
}
.newsBlock .title .btn-more {
  margin: 50px 0 0 0;
}
.newsBlock .title .btn-more a {
  display: inline-block;
  background-color: #225A45;
  color: #fff;
  border-radius: 30px;
  font-size: 1.4rem;
  padding: 6px 25px 8px;
}
.newsBlock .title .btn-more a span {
  background: url(../img/arrow_white.png) no-repeat right center;
  background-size: 6px auto;
  padding: 0 20px 0 0;
}
.newsBlock .title .btn-more a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

.newsBlock .newsBox {
  width: calc(100% - 240px - 30px);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
}
.newsBlock .newsBox article {
  width: calc((100% / 3) - 20px);
}
.newsBlock .newsBox article a {
  display: block;
}
.newsBlock .newsBox article a:hover {
  opacity: 0.7;
  transition: 0.3s;
}
.newsBlock .newsBox article figure {
  background-color: #fff;
  border-radius: 10px;
  height: 200px;
}
.newsBlock .newsBox article figure img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  border-radius: 10px;
}
.newsBlock .newsBox article div > div {
  display: flex;
  justify-content: space-between;
  margin: 10px 0 0 0;
}
.newsBlock .newsBox article div > div .date,
.newsDetailBlock .newsDetailInfo .date {
  font-size: 1.3rem;
}
.newsBlock .newsBox article div > div .category,
.newsDetailBlock .newsDetailInfo .category {
  font-size: 1.1rem;
  color: #225A45;
  background: url(../img/icon_slash.png) no-repeat left center;
  background-size: 8px 12px;
  font-weight: 500;
  margin: 0 0 0 10px;
  padding: 1px 0 3px 14px;
}
.newsBlock .newsBox article .title {
  font-size: 1.5rem;
  font-weight: 500;
  color: #225A45;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .newsBlock {
    padding: 20px 0;
    margin: 0 0 20px;
  }
  .newsBlock .wrap {
    display: block;
  }
  .newsBlock .wrap .title {
    width: 100%;
    margin: 0 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .newsBlock .title .btn-more {
    margin: 0;
  }
  .newsBlock .title .btn-more a {
    font-size: 1.2rem;
    padding: 6px 15px 8px;
  }
  .newsBlock .newsBox {
    width: 100%;
    display: block;
    gap: 0;
  }
  .newsBlock .newsBox article {
    width: 100%;
    margin: 0 0 30px;
  }
  .newsBlock .newsBox article div > div .date {
    font-size: 1.2rem;
  }
  .newsBlock .newsBox article .title {
    font-size: 1.3rem;
    margin: 10px 0 20px;
  }
}


/*****************************************
  アクセス
*****************************************/
.accessBlock .accessBox {
  display: flex;
  align-items: center;
  margin: 0 0 50px;
  font-size: 1.5rem;
}
.accessBlock .accessBox h2 {
  margin: 0 90px 0 0;
}
.accessBlock .iframe-map iframe {
  border-radius: 10px;
}
.accessBlock .accessBox .btn-more {
  margin-left: auto;
}
.accessBlock .accessBox .btn-more a {
  display: block;
  background-color: #225A45;
  color: #fff;
  border-radius: 30px;
  font-size: 1.4rem;
  padding: 6px 20px 8px;
}
.accessBlock .accessBox .btn-more a span {
  background: url(../img/arrow_white.png) no-repeat right center;
  background-size: 6px auto;
  padding: 0 20px 0 0;
}
.accessBlock .accessBox .btn-more a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

@media screen and (max-width: 767px) {
  .accessBlock {
    margin: 0 0 0;
    padding: 20px 0 40px;
  }
  .accessBlock .accessBox {
    display: block;
    margin: 0 0 20px;
  }
  .accessBlock .accessBox h2 {
    margin: 0 0 10px 0;
  }
  .accessBlock .accessBox .btn-more {
    margin: 15px 0 0 0;
    text-align: right;
  }
  .accessBlock .accessBox .btn-more a {
    display: inline-block;
    font-size: 1.2rem;
    padding: 6px 15px 8px;
  }
  .accessBlock .iframe-map iframe {
    height: 300px;
  }
}


/*****************************************
  お問い合わせ
*****************************************/
.contactBlock {
  max-width: 1200px;
  width: 100%;
  padding: 30px;
  margin: auto;
  background: #fff;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  margin: 60px 0 0 0;
}
.contactBlock h2 {
  font-size: 3rem !important;
  margin: 0 0 15px;
}
.contactBlock h2 + p {
  font-size: 1.5rem;
}
.contactBlock div:last-child {
  background-color: #F4F4F4;
  border-radius: 10px;
  width: 720px;
  padding: 10px 0;
  gap: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contactBlock div:last-child span {
  display: block;
}
.contactBlock div:last-child .tel {
  color: #225A45;
  font-weight: 500;
  font-size: 4rem;
  line-height: 1.2;
}
.contactBlock div:last-child .tel small {
  font-size: 3rem;
  margin: 0 10px 0 0;
}
.contactBlock div:last-child .mail {
  font-size: 1.4rem;
  font-weight: 500;
  color: #225A45;
}
.contactBlock div:last-child div:last-child {
  width: 240px;
  height: 80px;
  text-align: center;
}
.contactBlock div:last-child div:last-child a {
  background: #225A45;
  border-radius: 30px;
  color: #fff;
  display: block;
  width: 100%;
  height: 100%;
  font-weight: 500;
  padding: 20px 20px;
  line-height: 1;
}
.contactBlock div:last-child div:last-child a span {
  padding: 0 20px 0 0;
  background: url(../img/arrow_white.png) no-repeat right center;
  background-size: 6px auto;
  display: inline-block;
}
.contactBlock div:last-child div:last-child a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

@media screen and (max-width: 767px) {
  .contactBlock {
    max-width: 100%;
    width: 100%;
    margin: 20px 0 0 0;
    padding: 20px;
    display: block;
    text-align: center;
  }
  .contactBlock h2 {
    font-size: 2.2rem !important;
    margin: 0 0 10px;
  }
  .contactBlock h2 + p {
    font-size: 1.1rem;
  }
  .contactBlock h2 + p br {
    display: none;
  }
  .contactBlock div:last-child {
    width: 100%;
    margin: 15px 0 0 0;
    padding: 10px 0;
    display: block;
  }
  .contactBlock div:last-child .tel {
    font-size: 2.5rem;
    margin-top: 0;
  }
  .contactBlock div:last-child .tel small {
    font-size: 2rem;
  }
  .contactBlock div:last-child .mail {
    font-size: 1.3rem;
  }
  .contactBlock div:last-child div:last-child {
    width: calc(100% - 30px);
    height: 60px;
    margin: 5px auto 0;
  }
  .contactBlock div:last-child div:last-child a {
    padding: 12px 20px;
  }

}